<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/visibility_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:visibility="invisible">

        <TextView
            android:id="@+id/news_title"
            android:layout_width="match_parent"
            android:layout_height="61dp"
            android:gravity="center"
            android:padding="10dp"
            android:textSize="20sp" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="161dp"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/ph1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                tools:srcCompat="@tools:sample/avatars" />

            <ImageView
                android:id="@+id/ph2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                tools:srcCompat="@tools:sample/avatars" />

            <ImageView
                android:id="@+id/ph3"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                tools:srcCompat="@tools:sample/avatars" />
        </LinearLayout>

        <TextView
            android:id="@+id/news_content"
            android:layout_width="match_parent"
            android:layout_height="457dp"
            android:layout_weight="1"
            android:padding="15dp"
            android:scrollbars="vertical"
            android:textSize="18sp" />
<LinearLayout
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    >
    <Button
        android:id="@+id/browse_donated_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="0dp"
        android:text="捐助信息" />

    <Button
        android:id="@+id/longterm"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:text="长期捐助" />

    <Button
        android:id="@+id/button"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:onClick="onToMain"
        android:text="捐助" />
</LinearLayout>


    </LinearLayout>
</RelativeLayout>

